body {
color: white;
background-color: white;
font-family: Lato, Arial;
text-align: center;
}



p {
font-size:14pt;
}

li {
padding-bottom: 5px;
text-align: left;
font-size:10pt;
}

h1 {
color: black;
font-weight: 600;
font-size: 35px;
}

h2 {
padding-top: 50px;
color: black
}

p {
color: black
}
h3 {
color: black;
font-size: 25px

}
h4 {
color: black;
font-size: 25px
}
h5 {
color: black;
font-size: 25px
}
h6 {
color: black;
font-size: 20px
}
h7 {
color:black;
font-size: 35px;
font-family: Lato, Arial;
font-weight: 600;
}
h8 {
color:black;
font-size: 25px;
font-family: Lato, Arial;
font-weight: 600;
}
h9 {
color:black;
font-size: 25px;
font-weight: 600;
}
h10 {
color:black;
font-size: 25px;
font-weight: 600;
}
h11 {
font-size: 35px;
font-weight: 600;
text-align: center;

}
h12 {
text-align: center;
font-size: 25px;
font-weight: 600;
}
h13 {
font-size: 35px;
font-weight: 600

}
h14 {
font-size: 25px;
font-weight: 600
}
h15 {
font-size: 25px;
font-weight:600
}
h16 {
font-size: 35px;
font-weight: 600
}
h18 {
font-size: 25px;
font-weight: 600
}
h19 {
font-size: 25px;
font-weight: 600
}
h20 {
font-size: 25px;
font-weight: 600
}
h21 {
font-size: 25px;
font-weight: 600
}
h22 {
font-size: 25px;
font-weight: 600
}
h23 {
font-size: 25px;
font-weight: 600
}
h24 {
font-size: 25px;
font-weight: 600
}
h25 {
font-size: 25px;
font-weight: 600
}
h26 {
font-size: 25px;
font-weight: 600
}
u1 {
  color: black;
  font-size: 35px;
  font-weight: 600;
  background-color: lightblue;
  width: 300px;
  border: 10px solid green;
  padding: 30px;
  margin: 20px;
}
h27 {
  color: black;
  text-align: center;
  font-size: 25px;
  font-weight: 600
}